import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOnkyoConfig } from './onkyo.types.js';
import { onkyoProfile } from './onkyo.types.js';

export class OnkyoConfigFlow extends SimpleLocalConfigFlow<IOnkyoConfig> {
  constructor() {
    super(onkyoProfile);
  }
}
